[FONT]
STANDARD=宋体,12,GB2312
INFORMATION=宋体,12,GB2312,BOLD
TITLE=宋体,16,GB2312,BOLD

[INFO]
CLASSNAME=SILEX ADVANCED SETUP UNINSTALLER

[MESSAGE]
TITLE=卸装 AdminManager
STR00=开始卸装 AdminManager。\n可以吗?

[ERROR]
TITLE=卸装 AdminManager
MESSAGE_00=没有找到卸装信息。中止卸载。
MESSAGE_01=你不是安装过本程序的客户。中止卸载。
MESSAGE_02=系统发生错误，中断卸载。
MESSAGE_03=删除注册表失败，中断卸载。
MESSAGE_04=卸载程序时请关闭其他程序，中断卸载。
MESSAGE_05=没有找到 _SETUP.DLL。中断安装。
MESSAGE_06=在安装应用程序时，必须是以 Administrators 小组成员注册的用户。

[TITLE]
UNINSTALL=卸载 AdminManager

[BUTTON]
CANCEL=取消
BTN_BACK=< 上一步(&B)
BTN_NEXT=下一步(&N) >
BTN_FINISH=完成(&F)

[LABEL]
UNINST_TITLE=正在卸载 AdminManager
UNINST_MESSAGE=卸载被选择的程序。
UNINST_SENTENCE1=这个向导程序将卸载 AdminManager。请稍等片刻。
UNINST_SENTENCE2=状态:
FINISH_SENTENCE1=完成 AdminManager 的卸载
FINISH_SENTENCE2=从使用的计算机中删除了 AdminManager。
STATE_STEP1=更新系统设置...
STATE_STEP2=正在删除 %s...
